Bug 819028 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:f558d7ee8c13d815f12943c0583...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 11:56 EDT by Richard Neumann
Modified: 2013-02-13 15:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:33:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (21.87 KB, text/plain)
2012-05-04 11:56 EDT, Richard Neumann
no flags Details
File: build_ids (6.81 KB, text/plain)
2012-05-04 11:57 EDT, Richard Neumann
no flags Details
File: var_log_messages (17.72 KB, text/plain)
2012-05-04 11:57 EDT, Richard Neumann
no flags Details
File: maps (96.87 KB, text/plain)
2012-05-04 11:57 EDT, Richard Neumann
no flags Details
File: backtrace (65.48 KB, text/plain)
2012-05-04 11:57 EDT, Richard Neumann
no flags Details

  None (edit)
Description Richard Neumann 2012-05-04 11:56:53 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_slice_free_chain_with_offset
executable:     /usr/bin/gnome-shell
kernel:         3.3.4-1.fc16.x86_64
pid:            1676
pwd:            /home/neumannr
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Fr 04 Mai 2012 16:41:22 CEST
uid:            1000
username:       neumannr

backtrace:      Text file, 67047 bytes
build_ids:      Text file, 6970 bytes
dso_list:       Text file, 22399 bytes
maps:           Text file, 99190 bytes
var_log_messages: Text file, 18141 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=thinkpad.fritz.box
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=62fc67e7057dbd274320d0aa0000000f-1336122434.207680-1127456441
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-3Owz6c
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=neumannr
:USERNAME=neumannr
:MAIL=/var/spool/mail/neumannr
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:~/bin:/home/share/bin:/home/neumannr/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/neumannr
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1431
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:'PS1=[\\u@\\h:\\w]$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/neumannr
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=neumannr
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7vYEt3xmiD,guid=d499aa1f2c2cb4404ede0ae00000002e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/neumannr
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-neumannr-KGZlDg/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1436,unix/unix:/tmp/.ICE-unix/1436
:GPG_AGENT_INFO=/tmp/keyring-3Owz6c/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-3Owz6c/ssh
:DESKTOP_AUTOSTART_ID=1088415364f1676830133612243558968600000014360000

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 9cba819c-7109-4cdb-9280-0c8f32395cd9
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 2593.57
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Genuine Intel(R) CPU           U7300  @ 1.30GHz
:CPU-Stepping: 10
:CPU Familie: 6
:CPU-Modellnummer: 23
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 1300
:Systemspeicher: 1871
:System-Swap: 1975
:Anbieter: LENOVO
:System: 01965MG ThinkPad Edge
:Form-Faktor: Notebook
:Kernel: 3.3.4-1.fc16.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10816:6058:8628) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:6058:8628) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:8628) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10519:6058:8628) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:10564:6058:8628) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:9288:6058:8628) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:6058:8628) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8628) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8628) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8628) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8628) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8628) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:132:32902:4885) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:10818:6058:8628) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:8628) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:8628) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8628) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:6058:8628) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8628) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:8628) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10570:6058:8628) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4332:33128:6058:8497) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 4874987 600899 552094 1220608 890351 890351
:/dev/sda2 /home ext4 4096 4096 72670630 46856837 43219141 18194432 18056277 18056277
:

xsession_errors:
:(gnome-shell:1676): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1676): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:1676): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1676): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1676): St-CRITICAL **: setup_framebuffers: assertion `width > 0' failed
:(gnome-shell:1676): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1676): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1676): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:(gnome-shell:1676): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:(gnome-shell:1676): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1676): St-CRITICAL **: setup_framebuffers: assertion `width > 0' failed
:gnome-shell-calendar-server[1783]: Got HUP on stdin - exiting
:gnome-session[1436]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:8709): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:8709): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:8709): St-CRITICAL **: setup_framebuffers: assertion `width > 0' failed
:(gnome-shell:8709): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
Comment 1 Richard Neumann 2012-05-04 11:56:58 EDT
Created attachment 582151 [details]
File: dso_list
Comment 2 Richard Neumann 2012-05-04 11:57:00 EDT
Created attachment 582152 [details]
File: build_ids
Comment 3 Richard Neumann 2012-05-04 11:57:03 EDT
Created attachment 582153 [details]
File: var_log_messages
Comment 4 Richard Neumann 2012-05-04 11:57:06 EDT
Created attachment 582154 [details]
File: maps
Comment 5 Richard Neumann 2012-05-04 11:57:09 EDT
Created attachment 582155 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:40:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:33:57 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.